.tables {
	margin: 0 auto;
	width: 980px;
	overflow: hidden;
}
.tables h1 {
	text-shadow: 5px 5px 5px #000000;
	color: #888888;
}
.left {
	width: 540px;
	float: left;
	text-align: left;
}
.right {
	width: 420px;
	float: right;
	text-align: left;
}
.box {
	border-radius: 10px;
	background-position: right top;
	cursor: pointer;
	text-align: justify;
}
.show {
	cursor: auto;
}
.slide {
	border-radius: 10px;
	margin-top: 0px;
	display: none;
	margin: 9px;
}

.Statystyki {
	display: block;
}

#Statystyki {
	background-color: green;
	display: block;
	background-image: url("images/statystyki.png");
	background-repeat: no-repeat;
}
#Mapa {
	background-color: #FF7A00;
	background-image: url("images/mapa.png");
	background-repeat: no-repeat;
}
.przyciski {
	background: rgb(204,204,204); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(204,204,204,1) 0%, rgba(86,86,86,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(100%,rgba(86,86,86,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(86,86,86,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(86,86,86,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(86,86,86,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(204,204,204,1) 0%,rgba(86,86,86,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#565656',GradientType=0 ); /* IE6-9 */

border: solid 1px;
border-radius: 40px;
}

#Forum {
	background-color: yellow;
	background-image: url("images/forum.png");
	background-repeat: no-repeat;
}
#Omnie {
	background-color: #4343FD;
	background-image: url("images/omnie.png");
	background-repeat: no-repeat;
	color: white;
}
#Obachusikach {
	background-color: #00FF0A;
	background-image: url("images/Obachusikach.png");
	background-repeat: no-repeat;
}
#Kontakt {
	background-color: #FFB800;
	background-image: url("images/kontakt.png");
	background-repeat: no-repeat;
}